Subject: RE: Recent deal
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 21 May 2001 20:11:00 -0700 (PDT)

John,

It is not relevant that it is not standard practice within ETS to grant origination for closed deals.  On ECF's behalf, Bilberry and Hilgert negotiated a storage transaction that brings significant value to your business for which they should be appropriately compensated and rewarded. Also, the PRC process within business units is often not an appropriate mechanism to validate a person's P&L for transactions closed across business subsidiaries of Enron.  

The value associated with the storage transaction was indeed a significant component of P&L to the overall Formosa deal.  I do not understand how you could infer that the deal was worth over $50 million to Enron.  At best, the current value of the closed transaction across EGM, ECF and ENA is under $10 million.  In addition, EGM did compensate Bilberry and Hilgert for their origination efforts associated with the unwind of the TEPPCO contract and incremental transportation volumes from Williams.

I certainly hope we can work out this P&L issue to incentive employees to work on transactions across business lines.

Regards, Jean

 -----Original Message-----
From: 	Goodpasture, John  
Sent:	Thursday, May 17, 2001 9:51 AM
To:	Mrha, Jean
Subject:	RE: Recent deal

Jean,

It is not standard practice within ETS to "grant origination" in the form of specific monetary awards for specific projects/deals.  The individual's achievements are incorporated into the overall PRC and of course, appropriate rewards/promotions would flow from that process.  Messrs Bilberry and Hilgert indicated that the overall deal was worth over $50 MM to Enron.  The value of the Formosa storage transaction would be a very small part of that total.  Surely any specific grants that ENA wished to make could be amply supported by the larger value that would accrue directly to ENA.

JNG    

 -----Original Message-----
From: 	Mrha, Jean  
Sent:	Tuesday, May 08, 2001 10:25 AM
To:	Goodpasture, John
Subject:	RE: Recent deal

John,

Thank you for noticing the sucess that both Chris Hilgert and Mike Bilberry had in negotiating and closing the many complex contract arrangements between numerous parties in order to get the Formosa deal executed.  I am also happy that Clean Fuels is pleased with their new long term storage arrangement with Formosa and am sure it will create much value for your organization.  As such, I am assuming that you plan to grant origination to Chris and Mike to compensate them for their time and negotiations with Formosa on ECF's behalf.  Please contact me regarding the number you would like to propose.

Chris has worked on a presentation for ECF on this transaction and I will be reviewing it today.

Regards, Jean Mrha

 -----Original Message-----
From: 	Goodpasture, John  
Sent:	Wednesday, May 02, 2001 9:46 AM
To:	Bilberry, Michael; Hilgert, Chris
Cc:	Mrha, Jean
Subject:	Recent deal

Congratulations on closing the deal with Formosa, TEPPCO, et al.  It sounds like it was a very complex negotiation with a number of different players.  

Clean Fuels is certainly pleased with the new long term storage arrangement with Formosa.  We will begin working with them to better define the operating parameters (timing, pressures, volumes, etc) so we can develop the specific facility plans and cost estimates as necessary. 

You had also mentioned that you might be willing to share the management presentation that was put together for this deal?  That would be very interesting reading and I would appreciate a copy if possible. 

Thanks again,  John Goodpasture